
/* TYPOGRAPHY */
/* ----------------------------------------- */


body { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	}

/*headers*/
h1, h2, h3, h5, h5, h6 { font-weight:bold } 

/*h1*/
h1 a{
	display:block;
	text-indent:-9999em;
	}

/*h2 's */
.post h2 {
	display:block;
	height: 26px;
	color:white;
	padding:2px 0px 0px 10px; /* boven .. .. links */
	background: url('../../img/titlebar.jpg') repeat-x;
	font-size:15px;
	}

.post h2:hover {background: url('../../img/titlebargoud.jpg') repeat-x;}
.post h2 a {color:white;}
.post h2:hover a {color:#000;}

#sidebar h2{
	display:block;
	height: 26px;
	color:#000;
	padding:2px 0px 0px 10px;
	background: url('../../img/titlebargoud.jpg') repeat-x;
	font-size:15px;
	}

#sidebar h2.bestelinks{
	background: url('../../img/titlebar.jpg') repeat-x;
	}
/*h3's*/

h3#comments, h3#respond, .ddop h3 {
	padding:2px 0px 0px 10px; /* boven .. .. links */
	background: url('../../img/titlebar.jpg') repeat-x;
	height: 22px;
	color:white;
	margin-top:15px;
	margin:bottom:0;
	}

.post h3:first-child{
	margin-top:0!important;
	padding-top:0!important;
	}
	
.post h3 {
	padding:0 10px;
	font-size:14px;
	margin-bottom:6px;
	}
	
/*h4*/
#postfooter h4 {
	display:block;
	height: 26px;
	color:white;
	padding:2px 0px 0px 10px; /* boven .. .. links */
	background: url('../../img/titlebar.jpg') repeat-x;
	font-size:12.5px;
	font-weight:bold;
	}

/* a's */
a, a:visited, a:active { color:#000066; text-decoration:none; }
.post a { font-weight:bold; }
a:hover {text-decoration:underline;}

.postmetadata a {
	color:#333;
	}
	.postmetadata a:hover {
		color:#000099;
		}

/*ul's en li's */
.post ul, .post ol {
	margin-left:40px;
	}
	.post ul li {
		list-style-type:square;
		padding-left:3px;
		}
		
#sidebar ul ul {
	margin-left:20px;
	}
	#sidebar ul ul li {
		color:#07006c;
		list-style-type:disc;
		padding-left:3px;
		font-size:12px;
		line-height:15px;
		}
		
		#sidebar ul ul li a {
			font-weight:bold;
			}

#sidebar li.ec3_list_day {
	list-style-type:none;
	}
	
/*ol's */

/*.post ol > margin staat hiervoor gedefinieerd */

.post ol li {
	list-style-type:decimal;
	padding-left:3px;
	}

ol#commentlist{
	margin:0;
	}
		ol#commentlist>li {
			list-style-type:none;
			padding-left:0px;
			}
	
/*verschillende p's*/
span.postdata {
	background-color:#cfcfa9;
	margin:0!important;
	padding:0 10px 0 0;
	font-size:10px;
	text-align:right;
	display:block;
	}
	
p.postmetadata {
	font-size:10px;
	color:#999;
	line-height:13px;
	}

div.post p {
	padding:0 10px;
	margin:10px 0;
	text-align:justify;
	color:#07006C;
	}

p.commentdatep {
	font-size:11px;
	}

p.allowedtags {
	font-size:11px;
	}

	p.allowedtags code {
		display:block;
		font-family:monospace;
		font-style:italic;
		/*padding:5px;*/
	}

/* other elements */

.post blockquote {
	margin-left:20px;
	border-left:6px solid #ddd;
	}

.post img {
			background-color: white;
			float: left;
			margin: 2px 5px 5px 0px;
			padding: 3px 3px 3px 3px;
			border:1px solid black;
			}
			
/*footer*/
div#footer {
	text-align: center;
	font-weight: bold;
	padding-top: 4px;
	font-size: 9px;
	color:black;
	}

/*underfooter*/
#underfooter {
	text-align:center;
	font-size:10px;
	color:white;
	}
	
	#underfooter h3 {
		font-size:10px;
		text-transform:uppercase;
		font-weight:bold!important;
		}
		
	#underfooter a {
		color:white;
		font-weight:normal;
		}
		
	#underfooter a:hover {
		font-weight:bold;
		}